contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0172376.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5gm85mt
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/172376
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/172376
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0119/0172376/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0172376/
identification:
  abstract:
    en: This dataset includes measurements of mole fraction of CO2 in the equilibrator
      headspace (dry) at equilibrator temperature, mole fraction of CO2 measured in
      dry outside air, barometric pressure in the equilibrator headspace, barometric
      pressure, corrected to sea level, water temperature in equilibrator, sea surface
      temperature, sea surface salinity, fugacity of CO2 in sea water at SST and 100%
      humidity, and difference between sea water fCO2 and interpolated air fCO2. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
      These data were collected by Rik Wanninkhof and Denis Pierrot of NOAA Atlantic
      Oceanographic and Meteorological Laboratory as part of NOAA Ship Gordon Gunter
      research coastal cruises in 2018.
    fr: This dataset includes measurements of mole fraction of CO2 in the equilibrator
      headspace (dry) at equilibrator temperature, mole fraction of CO2 measured in
      dry outside air, barometric pressure in the equilibrator headspace, barometric
      pressure, corrected to sea level, water temperature in equilibrator, sea surface
      temperature, sea surface salinity, fugacity of CO2 in sea water at SST and 100%
      humidity, and difference between sea water fCO2 and interpolated air fCO2. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
      These data were collected by Rik Wanninkhof and Denis Pierrot of NOAA Atlantic
      Oceanographic and Meteorological Laboratory as part of NOAA Ship Gordon Gunter
      research coastal cruises in 2018. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0172376', 33GG20180114, 33GG20180126, 33GG20180212, 33GG20180301, 33GG20180624,
        33GG20180711, 33GG20180720, 33GG20180806, 33GG20180822, 33GG20180902, 33GG20180911,
        33GG20181110, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Coastal,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        'GORDON GUNTER (call sign: WTEO, ICES code: 33GG, 1998-)', GU1801_Leg1-4 Winter
          Marine Mammals, GU1802 Bryde's Whale, GU1803 Transit, GU1803_Leg1-2 NE Cetacean,
        GU1804 EcoMon, GU1805_Leg1-2 SEAMAP Fall, GU1806 Fall Bryde's Whale, Gulf
          of Mexico, NOAA Ocean Acidification Program (OAP), NOAA Ship Gordon Gunter,
        NODC Ocean Acidification Scientific Data Stewardship (OADS), North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > GULF OF AMERICA, Ocean Carbon and Acidification
          Data System (OCADS) Project, PRES_ATM@SSP_hPa, SAL_permil, SEA SURFACE TEMPERATURE,
        SST_C, Ships, Surface underway, chemical, fCO2_SW@SST, meteorological, showerhead
          equilibrator, surface underway]
      fr: [0172376 (FR), 33GG20180114 (FR), 33GG20180126 (FR), 33GG20180212 (FR),
        33GG20180301 (FR), 33GG20180624 (FR), 33GG20180711 (FR), 33GG20180720 (FR),
        33GG20180806 (FR), 33GG20180822 (FR), 33GG20180902 (FR), 33GG20180911 (FR),
        33GG20181110 (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Coastal (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), EQUILIBRATORS (FR), 'GORDON GUNTER (call sign: WTEO, ICES
          code: 33GG, 1998-) (FR)', GU1801_Leg1-4 Winter Marine Mammals (FR), GU1802
          Bryde's Whale (FR), GU1803 Transit (FR), GU1803_Leg1-2 NE Cetacean (FR),
        GU1804 EcoMon (FR), GU1805_Leg1-2 SEAMAP Fall (FR), GU1806 Fall Bryde's Whale
          (FR), Gulf of Mexico (FR), NOAA Ocean Acidification Program (OAP) (FR),
        NOAA Ship Gordon Gunter (FR), NODC Ocean Acidification Scientific Data Stewardship
          (OADS) (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa
          (FR), SAL_permil (FR), SEA SURFACE TEMPERATURE (FR), SST_C (FR), Ships (FR),
        Surface underway (FR), chemical (FR), fCO2_SW@SST (FR), meteorological (FR),
        showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, US DOC;
          NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Gordon
      Gunter in the Gulf of Mexico and North Atlantic Ocean during 2018 (NCEI Accession
      0172376)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Gordon
      Gunter in the Gulf of Mexico and North Atlantic Ocean during 2018 (NCEI Accession
      0172376) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0172376
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-97.3, 23.68, -64.4, 42.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
